<template>
      <v-layout row class="px-3 pt-1 bg-color-footer text-xs-center">
        <v-flex sm2 xs4 lg2 md2 >
            <img flex class="logo-GranaPadano-footer" src="../assets/Logo/White@2x.png">
        </v-flex>
        <v-flex sm10 xs8 lg10 md10>
        <p>{{ $t('address_company_name') }}<br/>{{ $t('address_label_1') }}<br/>{{ $t('address_label_2') }}</p>
        </v-flex>
      </v-layout>
</template>

<script>

export default {
  name: 'footer',
  props: {
  },
  data () {
    return {
    }
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
.logo-GranaPadano-footer{
  width:60% ;
}

.bg-color-footer{
  background-color: #444;
  color:#f1efee;
}

</style>